.btn-tran {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out false;
  -o-transition: all 0.2s ease-in-out false;
  transition: all 0.2s ease-in-out;
}
.stoke-btn {
  border: 1px solid #e9e9e9;
  -webkit-border-radius: 70px;
  -moz-border-radius: 70px;
  border-radius: 70px;
  padding: 5px 18px;
  font-size: 12px;
  background: none;
  color: #a0a0a0;
  font-family: 'proxima_nova_softregular';
}
.stoke-btn.large {
  padding: 10px 20px;
  font-size: 15px;
}
.stoke-btn:hover {
  background: #178e9a;
  color: #fff;
  border-color: #19919f;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out false;
  -o-transition: all 0.2s ease-in-out false;
  transition: all 0.2s ease-in-out;
}
.stroke-button-small {
  border: 1px solid #6ebc4d;
  -webkit-border-radius: 70px;
  -moz-border-radius: 70px;
  border-radius: 70px;
  padding: 5px 10px;
  color: #fff;
  font-family: 'proxima_nova_softregular';
  background: none;
  color: #6ebc4d;
  font-size: 12px;
}
.stroke-button-small .arrow-btn {
  width: 20px;
}
.fixed {
  border: 1px solid #e9e9e;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.right-nav .panel {
  margin-bottom: 0px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.right-nav a {
  font-size: 16px;
}
.border-no {
  border-top: none !important;
}
.nav-tabs > li > a {
  padding: 15px 10px;
}
.tabs-left,
.tabs-right {
  border-bottom: none;
}
.tabs-left > li,
.tabs-right > li {
  float: none;
  border-top: 1px solid #f0f2f4;
}
.tabs-left > li.active > a,
.tabs-left > li.active > a:hover,
.tabs-left > li.active > a:focus {
  border-right-color: transparent;
}
.tabs-right > li.active > a,
.tabs-right > li.active > a:hover,
.tabs-right > li.active > a:focus {
  border-left-color: transparent;
}
.tabs-left > li > a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display: block;
}
.tabs-right > li > a {
  border-radius: 0 4px 4px 0;
  margin-right: 0;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: none;
}
.nav-tabs > li > a {
  border: none;
}
.nav-tabs > li > a:hover {
  border: none;
}
.nav-tabs > li > a:hover {
  border: none;
}
.account-info p {
  margin-top: 10px;
  margin-bottom: 10px;
}
.account-info .header {
  padding: 0px 0px 10px 10px;
  font-size: 16px;
  color: #19919f;
  border-bottom: 1px solid #f0f2f4;
}
.account-info .header h2 {
  font-size: 18px;
}
.account-info .panel-content {
  padding: 20px;
}
.account-info .user-info {
  padding-bottom: 10px;
  padding-top: 10px;
}
.account-info .user-info p {
  font-size: 14px;
  color: #7e7e7e;
}
.account-info .setting-footer {
  margin-top: 30px;
}
.account-info .stoke-btn {
  margin-left: 20px;
}
